Skip to content
This repository

Gtk2 is quite stable. It’s not?

XMMS uses Gtk1, and?

MATE uses, and will use Gtk2. But that does not mean we will ignore Gtk3.

Something went wrong with that request. Please try again.